/*  Download link: https://unpkg.com/blaze-slider@1.9.3/dist/blaze.css 
	Blaze Slider, version 1.9.3
*/
.blaze-slider {
	--slides-to-show: 1;
	--slide-gap: 20px;
	direction: ltr
}

.blaze-container {
	position: relative
}

.blaze-track-container {
	overflow: hidden
}

.blaze-track {
	will-change: transform;
	touch-action: pan-y;
	display: flex;
	gap: var(--slide-gap);
	--slide-width: calc((100% - (var(--slides-to-show) - 1) * var(--slide-gap)) / var(--slides-to-show));
	box-sizing: border-box
}

.blaze-track>* {
	box-sizing: border-box;
	width: var(--slide-width);
	flex-shrink: 0
}

.blaze-pagination {
  display: flex;
  justify-content: center;
  gap: 14px;
}

/* button */
.blaze-pagination button {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  color: transparent;
  outline: none;
  border: none;
  padding: 0;
  background: hsl(0deg 0% 100% / 15%);
  cursor: pointer;
  transition: transform 200ms ease, background 300ms ease;
}

/* button.active */
.blaze-pagination button.active {
  background-color: var(--ifm-color-primary);
  border-color: var(--ifm-color-primary);
  transform: scale(1.2);
}

/* button:hover */
@media (hover: hover) {
  .blaze-pagination button:hover {
    transform: scale(1.2);
  }
}

.blaze-slider.start .blaze-prev,
.blaze-slider.end .blaze-next {
  opacity: 0.1;
}

.blaze-slider {
  user-select: none;
}

.blaze-next,
.blaze-prev {
  background: none;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0;
}
.productmodel__benefits [class*="-prev"],
.productmodel__benefits [class*="-next"] {
  opacity: 0;
  z-index: 1;
  width: 48px;
  height: 48px;
  transition: opacity .2s;
  border: 0;
  background: transparent;
}
.productmodel__benefits [class*="-prev"]:before,
.productmodel__benefits [class*="-next"]:before {
  content: "" !important;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  margin: 0 auto;
  opacity: 1;
  width: 35px;
  height: 35px;
  border-radius: 100%;
  background: #004494;
  border: solid 1px #004494;
}
.productmodel__benefits [class*="-prev"]:after,
.productmodel__benefits [class*="-next"]:after {
  content: '';
  display: inline-block;
  position: absolute;
  z-index: 1;
  top: 13px;
  border: solid 1px white;
  border-width: 0 2px 2px 0;
  padding: 4px;
}
.productmodel__benefits [class*="-prev"][class*="-arrow"][aria-disabled="true"]:before,
.productmodel__benefits [class*="-next"][class*="-arrow"][aria-disabled="true"]:before {
  background: white;
  opacity: 1;
}
.productmodel__benefits [class*="-prev"][class*="-arrow"][aria-disabled="true"]:after,
.productmodel__benefits [class*="-next"][class*="-arrow"][aria-disabled="true"]:after {
  border-color: #004494;
  opacity: 1;
}
.productmodel__benefits [class*="-prev"]:after {
  left: 14px;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.productmodel__benefits [class*="-next"]:after {
  right: 26px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.productmodel__benefits:hover [class*="-prev"],
.productmodel__benefits:hover [class*="-next"] {
  opacity: 1;
}
.productmodel__benefits .blaze-slider.start .blaze-prev,
.productmodel__benefits .blaze-slider.end .blaze-next {
  opacity: 0;
}
.productmodel__benefits button[class*="-prev"],
.productmodel__benefits button[class*="-next"] {
  position: absolute;
  top: 50%;
}
.productmodel__benefits button[class*="-prev"] {
  left: -30px;
}
.productmodel__benefits button[class*="-next"] {
  right: -30px;
}
@media (max-width: 1009px) {
  .productmodel__benefits .productmodel__benefits__list .card {
    min-width: 0;
    max-width: calc((100% - 70px) / 2.5);
    padding: 24px;
  }
  .productmodel__benefits .blaze-track-container {
    padding: 1px;
  }
  .productmodel__benefits [class*="-prev"],
  .productmodel__benefits [class*="-next"] {
    opacity: 1;
  }
  .productmodel__benefits [class*="-prev"] {
    left: 0 !important;
  }
  .productmodel__benefits [class*="-next"] {
    right: 0 !important;
  }
}
@media (max-width: 900px) {
  .productmodel__benefits .slider-next:before {
    right: 0;
  }
}
@media (max-width: 768px) {
  .productmodel__benefits [class*="-prev"],
  .productmodel__benefits [class*="-next"] {
    z-index: 9999999;
    width: 30px;
    height: 30px;
  }
  .productmodel__benefits [class*="-prev"]:before,
  .productmodel__benefits [class*="-next"]:before {
    width: 22px;
    height: 22px;
  }
  .productmodel__benefits [class*="-prev"]:after,
  .productmodel__benefits [class*="-next"]:after {
    padding: 3px;
    top: 8px;
  }
  .productmodel__benefits [class*="-prev"]:after {
    left: 9px;
  }
  .productmodel__benefits [class*="-next"]:after {
    right: 16px;
  }
  .productmodel__benefits button[class*="-prev"] {
    left: -20px !important;
  }
  .productmodel__benefits button[class*="-next"] {
    right: -20px !important;
  }
  .productmodel__benefits button[class*="-next"]:after {
    right: 10px;
  }
}
@media (max-width: 600px) {
  .productmodel__benefits .productmodel__benefits__list .card {
    max-width: calc((100% - 45px) / 1.25);
  }
  .productmodel__benefits .productmodel__benefits__list .card .card__image {
    display: none;
  }
  .productmodel__benefits .productmodel__benefits__list .card h3 {
    margin: 0 0 10px 0;
  }
  .productmodel__benefits .productmodel__benefits__list .blaze-navigation-outer-container {
    display: none;
  }
}

